.company_section {
  background-color: var(--base2);
} 

.company_innner {
  max-width: 1040px;
  margin: 0 auto;
  padding: 100px 0;
} 

.company_innner h3 {
  font-size: 2.4rem;
  color: var(--bk);
  position: relative;
  margin-bottom: 40px;
}

.company_innner h3::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,0%);
  -webkit-transform: translate(-50%,0%);
  -moz-transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  -o-transform: translate(-50%,0%);
  content: '';
  height: 1px;
  width: 100px;
  background-color: var(--blue);
}

.company dl {
  display: flex;
  flex-flow: row wrap;
  color: var(--bk);
  width: 100%;
  }
  .company dt {
  flex-basis: calc(15% - 12px);
  border-bottom: 1px solid var(--blue);
  padding: 24px 0 24px 12px;
  text-align: left;
  font-weight: 600;
  }
  .company dd {
  border-bottom: 1px solid #DEDEDE;
  text-align: left;
  font-weight: 400;
  padding: 24px 0 24px 12px;
  flex-basis: calc(85% - 12px);
  }
  @media screen and (max-width: 768px) {

    .company_innner {
      max-width: 94.5%;
      margin: 0 auto;
      padding: 64px 0;
    } 

    .company_innner h3 {
      font-size: 2rem;
      margin-bottom: 24px;
    }

  .company dl {
  flex-flow: column;
  }
  .company dt {
    padding: 16px 0 10px 0;
    }
    .company dd {
      padding: 10px 0;
      border-bottom: none;
      font-size: 1.4rem;
    }
  }